#include "stdio.h"

float pes, metros;


main()

{


printf("Qual o numero de pes ? -->");

scanf("%4f", &pes);

metros = pes * 0.3048;

printf("O numero de pes %4f e equivalente em metros %4f", pes, metros);

scanf("%4f", &metros);

}
